﻿/* ========== */
/* = 图片轮播 = */
/* ========== */
.uispan{
	margin-left:380px;
	font-size: 14px;
    height: 40px;
    width: calc((100% - 0px)/4);
    line-height: 40px;
    text-align: center;
    color: #666;
    font-family: "微软雅黑";
}

.bigbox1 {
	width: 1200px;
	margin: 0 auto;
	background-color: white;
}
.banner1 {
	width: 600px;
	height: 330px;
	float: left;
	margin-top: 20px;
	margin-bottom: 20px;
}
.imgtab {
	position: relative;
	width: 600px;
	height: 330px;
	overflow: hidden;
}
.imgtab ul.items {
	width: 600px;
	height: 330px;
	position: absolute;
}
.imgtab ul.items li {
	width: 600px;
	height: 330px;
	float: left;
}
.imgtab ul.items li a {
	width: 600px;
	height: 288px;
	line-height: normal !important;
	padding: 0px !important;
	border: none;
}
.imgtab ul.items li a img {
	margin: 0px !important;
	padding: 0px !important;
	display: block;
	border: none;
	width: 100%;
	height: 100%;
}
.imgtab div.tips {
	position: absolute;
	bottom: 0px;
	width: 100%;
	height: 32px;
	background-color: #005393;
	opacity: .7 !important;
	overflow: hidden;
}
.imgtab div.tips div.title {
	position: absolute;
	left: 0px;
	top: 0px;
	height: 100%;
	width: 320px;
}
.imgtab div.tips div.title a {
	float: left;
	height: 100%;
	width: 320px;
	color: #FFF;
	font-size: 14px;
	line-height: 32px;
	margin-left: 10px;
	text-align: left;
	text-decoration: none;
	background: none;
}
.imgtab div.tips div.title a:hover {
	text-decoration: none !important;
}
.imgtab div.tips div.nums {
	position: absolute;
	right: 0px;
	top: 0px;
	height: 100%;
}
.imgtab div.tips div.nums a {
	display: inline-block;
	float: left;
	width: 12px;
	height: 12px;
	background: #FFFFFF;
	text-indent: -99999px;
	margin: 10px 12px 0px 0px;
}
.imgtab div.tips div.nums a.active {
	background: #dc0002;
}

/* ========== */
/* = 新闻动态 = */
/* ========== */
.changbox {
	width: 580px;
	float: right;
	height: 330px;
	overflow: hidden;
	margin-left: 10px;
	margin-right: 5px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin-top: 20px;
	margin-bottom: 20px;
	border: 1px #e5e5e5 solid;
}
.chang_clumn_title {
	width: 580px;
	height: 40px;
	border-bottom: 1px #e5e5e5 solid;

}
.chang_clumn_title li {
	float: left;
	font-size: 16px;
	height: 40px;
	width: calc((100% - 0px)/4);
	line-height: 40px;
	text-align: center;
	color:white;
	background-size:120px;
	font-family: "微软雅黑";
}
.chang_clumn_title li a {
	font-size: 24px;
	color: white;
}
.chang_clumn_title .on {
	background: #dc0002;
	color: #fff;
}
.chang_clumn_title .on a {
	color: #fff;
}
.chang_clumn_content {
	width: 580px;
	margin-top: 2px;
}
.chang_clumn_content li {
	width: 580px;
	height: 40px;
	line-height: 40px;
	border-bottom: 1px #e5e5e5 dashed;
}
.chang_clumn_content li:after {
	content: ' ';
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
.chang_clumn_content li a {
	display: block;
	padding-left: 20px;
	/* background: url(../images/arrow.png) no-repeat 8px center; */
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	font-size: 14px;
	color: #646464;
	line-height:40px;
	float: left;
}
.chang_clumn_content li a:hover {
	color: rgb(6, 125, 216);
	background: url(../images/arrowf.png) no-repeat 8px center;
}
.chang_clumn_content li a:hover .date {
	color: #005393;
}
.chang_clumn_content li span {
	float: right;
	color: #b2b2b2;
	margin-right: 10px;
	font-size: 15px;
	line-height:40px;
}
/* ========== */
/* = 城市规划 = */
/* ========== */

.clearfix{
	margin-top:20px;
	padding-bottom: 10px;
	 }
	
.fix-p{
	font-size: 16px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	color:white;
	background: url(../images/adly2.png)no-repeat;
	/* background-size:200px; */
	font-family: "微软雅黑";
	border-bottom: 2px solid #005393;

}
.clearfix p{
	margin-top: 20px;
	padding-bottom: -20px;
	background-color: #f2f2ff;
}
.boots{
	margin-top: 10px;
}
.boots li{
	height: 50px;
	width: 220px;
	margin-left: 60px;
	display: inline-block;
	/* margin-top: 20px;
	margin-bottom: 50px; */
	
	
}
.boots li h3 a{
	color: #005393;
}
.boots li h3{
	text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
	font-size: 18px;
	/* font-weight:550; 加粗*/
	line-height: 50px;
	color: #005393;
	font-family: "微软雅黑";
	border-bottom: solid 1px rgb(207, 205, 205) ;
	margin-bottom: 10px;
}
.boots li span a{
	padding: 3px 3px;
	font-size: 16px;
}
.boots li span a:hover{
	height: 40px;
	padding: 3px 3px;
	background-color: #005393;
	color: white;
	border-radius: 20px;
}
.bts-rijth{
	margin-left: 30px;
}
.headerbannertop{
	width: 100%;
	height: 20px;
position:absolute;
top:5px;
}
.headerbannertop ul li{
	list-style: none;
	font-size: 16px;
	
	float: right;
	line-height: 20px;
	margin: 10px 10px 0 10px;
	padding: 0 10px 0 10px;
	border: 1px solid #898f93;
	border-radius: 18px;
	background-color:#006eab;
}
.headerbannertop ul li a{
	color: #FFFFFF;
	display:inline !important;
}